| Home | Libraries | People | FAQ | More

#### cs::cartesian

Cartesian coordinate system.

###### Description

Defines the Cartesian or rectangular coordinate system where points are defined in 2 or 3 (or more) dimensions and usually (but not always) known as x,y,z

###### Synopsis

    struct cs::cartesian
    {
      // ...
    };

###### Header

Either

`#include <boost/geometry/geometry.hpp>`

Or

`#include <boost/geometry/core/cs.hpp>`